my $expected_version = "0.3.1";
print("import: Atlas::AtlasAssayFactory\n");
use Atlas::AtlasAssayFactory;

if (defined Atlas::AtlasAssayFactory->VERSION) {
	my $given_version = Atlas::AtlasAssayFactory->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::AtlasAssayFactory->VERSION . '
');

}
print("import: Atlas::FPKMmatrix\n");
use Atlas::FPKMmatrix;

if (defined Atlas::FPKMmatrix->VERSION) {
	my $given_version = Atlas::FPKMmatrix->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::FPKMmatrix->VERSION . '
');

}
print("import: Atlas::Assay\n");
use Atlas::Assay;

if (defined Atlas::Assay->VERSION) {
	my $given_version = Atlas::Assay->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::Assay->VERSION . '
');

}
print("import: Atlas::ZoomaClient\n");
use Atlas::ZoomaClient;

if (defined Atlas::ZoomaClient->VERSION) {
	my $given_version = Atlas::ZoomaClient->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::ZoomaClient->VERSION . '
');

}
print("import: Atlas::Magetab4Atlas\n");
use Atlas::Magetab4Atlas;

if (defined Atlas::Magetab4Atlas->VERSION) {
	my $given_version = Atlas::Magetab4Atlas->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::Magetab4Atlas->VERSION . '
');

}
print("import: Atlas::ExptFinder\n");
use Atlas::ExptFinder;

if (defined Atlas::ExptFinder->VERSION) {
	my $given_version = Atlas::ExptFinder->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::ExptFinder->VERSION . '
');

}
print("import: Atlas::Common\n");
use Atlas::Common;

if (defined Atlas::Common->VERSION) {
	my $given_version = Atlas::Common->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::Common->VERSION . '
');

}
print("import: Atlas::AtlasConfig::AssayGroup\n");
use Atlas::AtlasConfig::AssayGroup;

if (defined Atlas::AtlasConfig::AssayGroup->VERSION) {
	my $given_version = Atlas::AtlasConfig::AssayGroup->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::AtlasConfig::AssayGroup->VERSION . '
');

}
print("import: Atlas::AtlasConfig::Analytics\n");
use Atlas::AtlasConfig::Analytics;

if (defined Atlas::AtlasConfig::Analytics->VERSION) {
	my $given_version = Atlas::AtlasConfig::Analytics->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::AtlasConfig::Analytics->VERSION . '
');

}
print("import: Atlas::AtlasConfig::FactorsConfigFactory\n");
use Atlas::AtlasConfig::FactorsConfigFactory;

if (defined Atlas::AtlasConfig::FactorsConfigFactory->VERSION) {
	my $given_version = Atlas::AtlasConfig::FactorsConfigFactory->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::AtlasConfig::FactorsConfigFactory->VERSION . '
');

}
print("import: Atlas::AtlasConfig::ExperimentConfig\n");
use Atlas::AtlasConfig::ExperimentConfig;

if (defined Atlas::AtlasConfig::ExperimentConfig->VERSION) {
	my $given_version = Atlas::AtlasConfig::ExperimentConfig->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::AtlasConfig::ExperimentConfig->VERSION . '
');

}
print("import: Atlas::AtlasConfig::Reader\n");
use Atlas::AtlasConfig::Reader;

if (defined Atlas::AtlasConfig::Reader->VERSION) {
	my $given_version = Atlas::AtlasConfig::Reader->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::AtlasConfig::Reader->VERSION . '
');

}
print("import: Atlas::AtlasConfig::BiologicalReplicate\n");
use Atlas::AtlasConfig::BiologicalReplicate;

if (defined Atlas::AtlasConfig::BiologicalReplicate->VERSION) {
	my $given_version = Atlas::AtlasConfig::BiologicalReplicate->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::AtlasConfig::BiologicalReplicate->VERSION . '
');

}
print("import: Atlas::ZoomaClient::MappingResult\n");
use Atlas::ZoomaClient::MappingResult;

if (defined Atlas::ZoomaClient::MappingResult->VERSION) {
	my $given_version = Atlas::ZoomaClient::MappingResult->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Atlas::ZoomaClient::MappingResult->VERSION . '
');

}
print("import: EBI::FGPT::Config\n");
use EBI::FGPT::Config;

if (defined EBI::FGPT::Config->VERSION) {
	my $given_version = EBI::FGPT::Config->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . EBI::FGPT::Config->VERSION . '
');

}
print("import: EBI::FGPT::CheckSet::AEAtlas\n");
use EBI::FGPT::CheckSet::AEAtlas;

if (defined EBI::FGPT::CheckSet::AEAtlas->VERSION) {
	my $given_version = EBI::FGPT::CheckSet::AEAtlas->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . EBI::FGPT::CheckSet::AEAtlas->VERSION . '
');

}
